package com.ssj.service.course.dto;

import java.io.Serializable;
import java.util.List;

public class CourseContentVO implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String label; //知识主要的点
	private List<ContentDetailVO> list; //小点
	

	public String getLabel() {
		return label;
	}
	public void setLabel(String label) {
		this.label = label;
	}
	public List<ContentDetailVO> getList() {
		return list;
	}
	public void setList(List<ContentDetailVO> list) {
		this.list = list;
	}
	
	
}
